cereal::detail::PolymorphicRelation< Base, Derived > Struct Template Reference

Forward declaration, see polymorphic_impl.hpp for more information. More...

## Detailed Description

### template<class Base, class Derived>
struct cereal::detail::PolymorphicRelation< Base, Derived >

Forward declaration, see polymorphic_impl.hpp for more information.

The documentation for this struct was generated from the following file:

- polymorphic_impl_fwd.hpp